export const IGNORE = ['**/**.yml',
	'**/yarn.lock',
	'**/package-lock.json',
	'**/**.md',
	'screenshots/**',
	'**/licence',
	'man/**',
	'**/MIT-LICENSE.txt',
	'**/license',
	'**/LICENCE',
	'**/LICENSE',
	'**/*.markdown',
	'**/LICENCE.**',
	'**/LICENSE.**',
	'**/ChangeLog',
	'**/AUTHORS',
	'**/COPYING',
	'**/test/**',
	'**/docs/**',
	'**/doc/**',
	'**/examples/**',
	'**/example/**',
	'**/component.json',
	'**/**.map',
	'**/**.d.ts',
	'**/Makefile'];